9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Bijdrager
    jiddje

    iMac uit 2006 naar Mountain Lion

    Ik kan niet vanuit Appstore upgraden naar Mountain Lion (heb nu 10.6.8). Is mijn Mac echt te oud (2006)? Nee toch! Is er een andere manier?

    Bijdrager
    Soap

    7 jaar voor een computer is best wel oud hoor. Ik denk dat het daar aan ligt.

    Bijdrager
    hokkie

    Zie Google (MLpostfactor)

    Bijdrager
    Gerd

    Zo te zien vindt Apple hem ook te oud..

    Ondersteunde modellen

    iMac (medio 2007 of nieuwer)
    MacBook (eind 2008, aluminium, of begin 2009 of nieuwer)
    MacBook Pro (medio/eind 2007 of nieuwer)
    Xserve (begin 2009)
    MacBook Air (eind 2008 of nieuwer)
    Mac mini (begin 2009 of nieuwer)
    Mac Pro (begin 2008 of nieuwer)

    Apple Support Pagina ML

    Bijdrager
    Maurits

    Ik vind het wel normaal dat een iMac van 7 jaar oud niet altijd opgewaardeerd kan worden.
    Hij is geleverd met 10.4, en kan max. 10.6.8 (CoreDuo) 10.7.5 (Core2Duo) draaien (afhankelijk van welk type uit 2006)

    Bijdrager
    hokkie

    Mijn oude MacBook White (early 2008) 2.4GHz C2D en 2GB 667MHz ram draait ML als een zonnetje! Moet wel zeggen dat er een Samsung 840 SSD in zit, maar dan nog. Adobe LR5 draait prima!

    Bijdrager
    makasa

    ML wordt ook niet ondersteund voor een mid 2007 mbp. Dus 2006 zal het zeker niet doen.

    Bijdrager
    jiddje

    Ok jongens, bedankt!. Jammer dat het niet mogelijk is.

    @Hokkie
    : ook bedankt,maar dat is een brug te ver voor me:(

    Bijdrager
    Shmoo

    Nee dat zou je ook niet eens moeten willen proberen..

    Als je een ML + Lion machine opstart en je opent direct Activiteitenweergave dan zie je direct waarom je dit niet moet willen.

    ML machines komen allemaal met standaard 4GB geheugen daar waar Lion machines vaak nog verkocht zijn met 2GB geheugen.
    In dat lijstje van @Gerd staat die 2007 iMac als eerste optie die kwam officieel nog met Tyger OS en is te upgraden tot ML (volgens Apple) maar dat wil niet zeggen dat je dit ook moet willen.

    Die machine heeft als het goed is de volgende OS’en gedraaid.
    – Tyger
    – Leopard
    – Snow Leopard
    – Lion

    Om daar nog een vijfde OS op te willen draaien gaat echt te ver ook al is ML niets meer dan een update van Lion zoals Snow Leopard dat was van Leopard.
    Bij een nieuw OS komt altijd meer processen wat ook weer meer geheugen vraagt. Dus ML installeren zal zeker gaan in ruststand, installeer dan nog eens Dropbox en weet ik veel wat nog meer van persoonlijke apps die iedereen gebruikt – Open geheugenvreter Safari en je zit zo na 20min. werken tegen je limit aan te hikken.

    Daarom is het beter om met die machine niet up te graden naar ML en stabiel blijven werken voor nog een jaar of twee op Lion.

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.